@charset "UTF-8";
/* CSS Document */

/* XS - Smartphone V */
@media screen and (max-width: 575px) {
    * { font-size: 18px; }
    .container-fx {  width: 100%; }
    .paddingt120 { padding-top: 30px; }
    .col-left, .col-right { width: calc(100% - 30px); margin: 15px; }
    h1 { font-size: 30px; }

    #logo { width: 200px; margin: 0px 30px; float: left; display: block; }
    .btn-burger { display: block; position: absolute; top: 0px; right: 15px; }
    #breadcrumbs, h1, .intro-content { padding: 0px 30px; }

    footer .footerPictos, footer .footerAdresse { width: 100%; text-align: center; margin: 0px; padding: 15px; }
    footer .footerPictos img { float: none; display: inline-block; }
    footer #copyright { padding: 20px 15px 40px;}

    body.home-page header { height: 550px; }
    body.home-page #intro { margin-top: -450px; height: 450px; }
    body.home-page #quick-access ul li { height: 60px; }
    body.home-page #quick-access ul li a { font-size: 16px; }
    body.home-page #content .list-products { padding: 25px 0px; }
    body.home-page #content .list-products li { margin: 0px 15px 30px; width: calc(100% - 30px); }
    body.home-page #quick-access { width: calc(100% - 60px); margin: 30px; }

    body.divisions-page #content .list-divisions li { width: calc(100% - 30px); margin: 15px; }
    
    body.category-page .category-search .search-box { width: calc(100% - 30px); margin-left: 15px; margin-bottom: 30px; }
    body.category-page .category-search .brand-box { width: calc(100% - 30px); margin-left: 15px; }
    body.category-page .category-search  .div20 { width: 100%; }
    body.category-page .category-search  .div25 { width: 100%; }
    body.category-page .category-search  .div33 { width: 100%; }
    body.category-page .category-search  .div50 { width: 100%; }
    body.category-page .list-products-filter { text-align: center; }
    body.category-page .list-products-filter .list-products-qty { width: 100%; }
    body.category-page .list-products-filter .list-products-order { width: 100%; }
    body.category-page #content .list-products { padding: 25px 0px; }
    body.category-page #content .list-products li { margin: 0px 15px 30px; width: calc(100% - 30px); }
    
    body.product-page .product-infos, body.product-page .product-gallery { width: 100%; }
    body.product-page .product-gallery #product-thumbs { width: 100%; }
    body.product-page .product-gallery #product-img { width: 100%; }
    body.product-page .product-infos h1 { padding-left: 0px; font-size: 24px; }
    body.product-page .product-desc-tab { margin-bottom: 15px; }
    body.product-page .product-desc-tab-item { margin: 0px 15px; font-size: 14px; }
    body.product-page .product-desc-tab-content { padding: 0px 15px; }
    
    body.cart-page .cart { width: calc(100% - 30px); margin-left: 15px; }
    body.cart-page .cart #cart-table .cart-product img { display: none; }
    body.cart-page .cart #cart-table thead { display: none; }
    body.cart-page .cart #cart-table td { display: block; padding: 5px; }
    body.cart-page .cart #cart-table .td40 { width: 70%; float: left; }
    body.cart-page .cart #cart-table .td20 { width: 45%; float: left; }
    body.cart-page .cart #cart-table .td15 { width: 30%; float: left; }
    body.cart-page .cart #cart-table .td5 { width: 10%; float: left; }
    body.cart-page select.cart-qty { margin-right: 0px; }
    body.cart-page .cart #cart-table .cart-delete img { width: 16px; height: 16px; }
    body.cart-page .cart #cart-table tfoot td.empty { display: none; }
    body.cart-page .cart .cart-btn { padding: 5px; text-align: center; }
    body.cart-page .cart .cart-btn .btn { float: none; display: inline-block; font-size: 12px; margin-top: 15px; }

    body.qsn-page #intro { background-size: 120px; background-position: bottom 10px right 15px; }
    body.qsn-page ul.qsn-listing { width: 100%; padding: 0px 15px; }
    body.qsn-page ul.qsn-listing li { padding: 15px 0px 15px 50px; font-size: 18px; background-size: auto 25px; }
    body.qsn-page .qsn-img { width: calc(100% - 30px); margin-right: 15px; }
    body.qsn-page .qsn-numbers .qsn-numbers-item { width: 100%; padding-bottom: 30px; }
    
     body.temoignages-page .box-temoignages { border-radius: 0px; }
    #slideshow-temoignages ul li { font-size: 21px; line-height: 1.3em; padding: 60px 40px 0px; }
    body.temoignages-page .box-references-list-item { width: calc(100% - 30px); }
    a.control_prev, a.control_next { width: 18px; height: 36px; margin-top: -18px; }
    
    body.contact-page #intro > .container-fx { background-size: 120px auto; }
    body.contact-page .intro-content { width: 100%; min-height: auto; }
    body.contact-page .address-block { width: calc(100% - 30px); margin-right: 15px; margin-top: -50px; padding: 30px 15px; }
    body.contact-page .address-block div { background-image: none !important; padding: 5px 0px; margin-bottom: 30px; }
    body.contact-page .intro-contact, body.contact-page .form-contact { width: calc(100% - 30px); margin-left: 15px; }
    body.contact-page input.input40, body.contact-page input.input60 { width: 100%; }
}

/* SM - Smartphone H */
@media screen and (min-width: 576px) {
    .container-fx { width: 100%; }
    .paddingt120 { padding-top: 30px; }
    .col-left, .col-right { width: calc(100% - 30px); margin: 15px; }

    #logo { width: 300px; margin: 0px 30px; float: left; display: block; }
    .btn-burger { display: block; position: absolute; top: 15px; right: 15px; }
    #mainNav { margin: 30px 0px; width: 100%; float: none; text-align: center; }
    nav#mainNav ul.menu { width: auto; display: inline-block; }
    nav#mainNav a { padding: 0px 10px; }
    #breadcrumbs, h1, .intro-content { padding: 0px 30px; }

    body.home-page header { height: 650px; }
    body.home-page #intro { margin-top: -450px; height: 450px; }
    body.home-page #quick-access ul li { height: 60px; }
    body.home-page #quick-access ul li a { font-size: 16px; }
    #content .list-products { padding: 25px 0px; }
    #content .list-products li { margin: 0px 15px 30px; width: calc(50% - 30px); }

    body.divisions-page #content .list-divisions li { width: calc(50% - 30px); margin: 15px; }
    
    body.category-page .category-search .search-box { width: calc(100% - 30px); margin-left: 15px; margin-bottom: 30px; }
    body.category-page .category-search .brand-box { width: calc(100% - 30px); margin-left: 15px; }
    body.category-page .category-search  .div20 { width: 50%; }
    body.category-page .category-search  .div25 { width: 50%; }
    body.category-page .category-search  .div33 { width: 50%; }
    body.category-page .list-products-filter { text-align: center; }
    body.category-page .list-products-filter .list-products-qty { width: 100%; }
    body.category-page .list-products-filter .list-products-order { width: 100%; }
    body.category-page #content .list-products { padding: 25px 0px; }
    body.category-page #content .list-products li { margin: 0px 15px 30px; width: calc(50% - 30px); }
    
    body.product-page .product-infos, body.product-page .product-gallery { width: 100%; }
    body.product-page .product-gallery #product-thumbs { width: 100%; }
    body.product-page .product-gallery #product-img { width: 100%; }
    body.product-page .product-infos h1 { padding-left: 0px; }
    body.product-page .product-desc-tab { margin-bottom: 30px; }
    body.product-page .product-desc-tab-item { margin: 0px 15px; font-size: 18px; }
    body.product-page .product-desc-tab-content { padding: 0px 15px; }
    
    body.cart-page .cart { width: calc(100% - 30px); margin-left: 15px; }
    body.cart-page .cart #cart-table .cart-product img { display: none; }
    
    body.qsn-page #intro { background-size: 120px; background-position: bottom 10px right 15px; }
    body.qsn-page ul.qsn-listing { width: 100%; padding: 0px 15px; }
    body.qsn-page ul.qsn-listing li { padding: 15px 0px 15px 50px; font-size: 18px; background-size: auto 25px; }
    body.qsn-page .qsn-img { width: calc(100% - 30px); margin-right: 15px; }
    body.qsn-page .qsn-numbers .qsn-numbers-item { width: 50%; padding-bottom: 30px; }

   body.temoignages-page .box-temoignages { border-radius: 0px; }
    #slideshow-temoignages ul li { font-size: 21px; line-height: 1.3em; padding: 60px 40px 0px; }
    body.temoignages-page .box-references-list-item { width: calc(50% - 30px); }
    a.control_prev, a.control_next { width: 18px; height: 36px; margin-top: -18px; }
	
    body.contact-page #intro > .container-fx { background-size: 120px auto; }
    body.contact-page .intro-content { width: 100%; min-height: auto; }
    body.contact-page .address-block { width: calc(100% - 30px); margin-right: 15px; margin-top: -50px; padding: 30px 15px; }
    body.contact-page .address-block div { padding: 5px 0px 5px 80px; margin-bottom: 30px; }
    body.contact-page .intro-contact, body.contact-page .form-contact { width: calc(100% - 30px); margin-left: 15px; }
    body.contact-page input.input40, body.contact-page input.input60 { width: 100%; }
}

/* MD - Tablettes */
@media screen and (min-width: 768px) {
    .container-fx { width: 750px; }
    .paddingt120 { padding-top: 60px; }
    .padding15 { padding-left: 0px; padding-right: 0px; }
    h2 { margin-bottom: 15px; }

    #logo { width: 300px; margin: 0px auto; float: none; display: block; }
    .btn-burger { display: none; }
    #mainNav { margin: 30px 0px; width: 100%; float: none; text-align: center; }
    nav#mainNav ul.menu { width: auto; display: inline-block; }
    nav#mainNav a { padding: 0px 10px; font-size: 14px; margin: 0px; }
    #breadcrumbs, h1, .intro-content { padding: 0px; }

    body.home-page header { height: 650px; }
    body.home-page #intro { margin-top: -450px; height: 450px; }
    body.home-page #quick-access ul li { height: 60px; }
    body.home-page #quick-access ul li a { font-size: 16px; }
    #content .list-products { padding: 25px 0px; }
    #content .list-products li { margin: 0px 15px 30px; width: calc(50% - 30px); }

    body.divisions-page #content .list-divisions li { width: calc(50% - 60px); margin: 30px; }
    
    body.category-page .category-search .search-box { width: 60%; margin-left: 0px; margin-bottom: 0px; }
    body.category-page .category-search .brand-box { width: calc(40% - 50px); margin-left: 50px; }
    body.category-page .category-search  .div20 { width: 50%; }
    body.category-page .category-search  .div25 { width: 50%; }
    body.category-page .category-search  .div33 { width: 50%; }
    body.category-page .list-products-filter { text-align: center; }
    body.category-page .list-products-filter .list-products-qty { width: auto; }
    body.category-page .list-products-filter .list-products-order { width: auto; }
    body.category-page #content .list-products { padding: 25px 0px; }
    body.category-page #content .list-products li { margin: 0px 15px 30px; width: calc(33% - 30px); }
    
    body.product-page .product-gallery { width: 33%; }
    body.product-page .product-infos { width: 67%; }
    body.product-page .product-gallery #product-thumbs { width: calc(100% - 70px); }
    body.product-page .product-gallery #product-img { width: calc(100% - 70px); }
    body.product-page .product-desc-tab { margin-bottom: 15px; }
    body.product-page .product-desc-tab-item { margin: 0px 60px 0px 0px; }
    body.product-page .product-desc-tab-content { padding: 0px; }
    body.product-page .product-gallery #product-thumbs li.product-thumb-item { width: calc(50% - 10px); margin: 5px; }
    
    body.cart-page .cart { width: 100%; margin-left: 0px; }
    body.cart-page .cart #cart-table .cart-product img { display: inline-block; }
    
    body.qsn-page #intro { background-size: 200px auto; background-position: bottom 20px right 5%; }
    body.qsn-page ul.qsn-listing { width: 40%; padding: 0px; }
    body.qsn-page ul.qsn-listing li { padding: 30px 0px 30px 80px; font-size: 24px; background-size: auto 37px; }
    body.qsn-page .qsn-img { width: 50%; margin-right: 5%; }
    body.qsn-page .qsn-numbers .qsn-numbers-item { width: 50%; padding-bottom: 30px; }
    
    body.temoignages-page .box-temoignages { border-radius: 20px; }
    #slideshow-temoignages ul li { font-size: 24px; line-height: 1.3em; padding: 60px 50px 0px; }
    body.temoignages-page .box-references-list-item { width: calc(33.3333% - 30px); }
    a.control_prev, a.control_next { width: 31px; height: 62px; margin-top: -31px; }

    body.contact-page #intro > .container-fx { background-size: 200px auto; }
    body.contact-page .intro-content { width: 100%; min-height: auto; }
    body.contact-page .address-block { width: calc(100% - 30px); margin-right: 15px; margin-top: -50px; padding: 30px 15px; }
    body.contact-page .address-block div { background-image: none !important; padding: 5px 0px; margin-bottom: 30px; }
    body.contact-page .intro-contact, body.contact-page .form-contact { width: calc(100% - 30px); margin-left: 15px; }
    body.contact-page input.input40, body.contact-page input.input60 { width: 100%; }
}

/* LG - Desktop */
@media screen and (min-width: 1024px) {
    .container-fx { width: 970px; }
    .paddingt120 { padding-top: 120px; }
    h2 { margin-bottom: 30px; }
    .col-left { width: calc(50% - 55px); margin: 0px; margin-right: 55px; }
    .col-right { width: calc(50% - 55px); margin: 0px; margin-left: 55px; }

    #logo { width: 300px; margin: 0px auto; float: none; display: block; }
    #mainNav { margin: 15px 0px 0px 0px; width: 100%; float: none; text-align: center; }
    nav#mainNav ul.menu { width: auto; }
    nav#mainNav a { padding: 0px 10px; font-size: 16px; margin: 0px 5px; }
    body.home-page header { height:750px; }
    body.home-page #intro { margin-top: -600px; height: 625px; }
    body.home-page #quick-access ul li { height: 80px; }
    body.home-page #quick-access ul li a { font-size: 20px; }
    #content .list-products { padding: 45px 0px; }
    #content .list-products h2 { padding-left: 15px; }
    #content .list-products li { margin: 0px 15px; width: calc(25% - 30px); }
    
    body.divisions-page #content .list-divisions li { width: calc(33% - 60px); margin: 30px; }
    
    body.category-page .category-search  .div20 { width: 20%; }
    body.category-page .category-search  .div25 { width: 25%; }
    body.category-page .category-search  .div33 { width: 33%; }
    body.category-page #content .list-products li { margin: 0px 15px 30px; width: calc(25% - 30px); }
    
    body.product-page .product-gallery #product-thumbs li.product-thumb-item { width: calc(50% - 30px); margin: 15px; }
    
    body.qsn-page #intro { background-size: 200px auto; background-position: bottom 20px right 5%; }
    body.qsn-page ul.qsn-listing { width: 40%; padding: 0px; }
    body.qsn-page ul.qsn-listing li { padding: 30px 0px 30px 80px; font-size: 28px; background-size: auto 37px; }
    body.qsn-page .qsn-numbers .qsn-numbers-item { width: 25%; }
    
    #slideshow-temoignages ul li { font-size: 24px; line-height: 48px; padding-top: 75px; }
    body.temoignages-page .box-references-list-item { width: calc(25% - 30px); }

    body.contact-page #intro > .container-fx { background-size: 330px auto; }
    body.contact-page .intro-content { width: calc(50% - 75px); min-height: 270px; }
    body.contact-page .address-block { width: 50%; margin-top: -370px; padding: 70px 50px 0px; }
    body.contact-page .address-block div { padding: 5px 0px 5px 80px; margin-bottom: 70px; }
    body.contact-page .address-block div.local { background-image: url("../image/picto_local.svg") !important; }
    body.contact-page .address-block div.tel { background-image: url("../image/picto_phone.svg") !important; }
    body.contact-page .address-block div.email { background-image: url("../image/picto_mail.svg") !important; }
    body.contact-page .intro-contact, body.contact-page .form-contact { width: 100%; margin: 0px 0px 100px 0px; }
    body.contact-page input.input40 { width: calc(40% - 40px); }
    body.contact-page input.input60 { width: 60%; }
}

/* XL - Desktop Large */
@media screen and (min-width: 1366px) {
    .d-xl-none { display: none; }
    .container-fx {  width: 1260px; }

    #logo { width: 390px; margin: 0px; float: left; display: block; }
    #mainNav { margin: 15px 0px 0px 0px; width: 100%; float: none; text-align: center; } 
    nav#mainNav ul.menu { width: auto; float: right; margin-top: 25px; }
    nav#mainNav a { padding: 0px 10px; font-size: 16px; margin: 0px 5px; }
    
    #mainNav { margin-top: 30px; }
    nav#mainNav a { padding: 0px 10px; }
    body.home-page header { height: 900px; }
    body.home-page #intro { margin-top: -625px; }
    #content .list-products { padding: 90px 0px; }
    #content .list-products h2 { padding-left: 45px; }
    #content .list-products li { margin: 0px 45px; width: calc(25% - 90px); }

    body.divisions-page #content .list-divisions li { width: calc(33% - 100px); margin: 50px; }
}


